Bug 115622 - redhat-config-network
redhat-config-network
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-13 18:17 EST by mikel
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 06:26:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mikel 2004-02-13 18:17:40 EST
Description of problem:
Cannot configure dchp

Steps to Reproduce:
1. Open configuration of redhat-config-network
2. configure my machine to run in dchp

  
Actual result

Component: redhat-config-network

 Version: 1.3.10
 Summary: TB11ce41f4
GUI_functions.py:431:gui_run_dialog:AttributeError: 'NoneType' object
has no attribute 'set_from_stock'
 Traceback (most recent call last):
 File
"/usr/src/build/320592-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py",
line 745, in on_activateButton_clicked
 File
"/usr/src/build/320592-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py",
line 949, in on_deviceActivateButton_clicked
 File
"/usr/src/build/320592-noarch/install/usr/share/redhat-config-network/netconfpkg/NCDevice.py",
line 385, in activate
 File
"/usr/src/build/320592-noarch/install/usr/share/redhat-config-network/netconfpkg/NC_functions.py",
line 512, in generic_run_dialog
 File
"/usr/src/build/320592-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/GUI_functions.py",
line 431, in gui_run_dialog
 AttributeError: 'NoneType' object has no attribute 'set_from_stock'
 Local variables in innermost frame:
xml: <gtk.glade.XML object (GladeXML) at 0x8a532a4>
stdin: 0
 dlg: None


Expected results:


Additional info:
Comment 1 Harald Hoyer 2004-02-16 03:56:53 EST
do you have any file "infodialog.glade" in your path?
Comment 2 Harald Hoyer 2004-06-04 06:26:00 EDT
Closing due to inactivity. Reopen, if the problem is still existing.

Note You need to log in before you can comment on or make changes to this bug.